cmd_Release/obj.target/libraw/vendor/LibRaw/src/libraw_datastream.o := g++ '-DNODE_GYP_MODULE_NAME=libraw' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-D_LARGEFILE_SOURCE' '-D_FILE_OFFSET_BITS=64' -I/home/borui/.node-gyp/iojs-1.4.13/include/node -I/home/borui/.node-gyp/iojs-1.4.13/src -I/home/borui/.node-gyp/iojs-1.4.13/deps/uv/include -I/home/borui/.node-gyp/iojs-1.4.13/deps/v8/include -I../vendor/LibRaw  -fPIC -pthread -Wall -Wextra -Wno-unused-parameter -m64 -Wdeprecated-declarations -pthread -w -O3 -fno-omit-frame-pointer -fno-rtti -fno-exceptions -std=gnu++0x -pthread -w -fexceptions -DLIBRAW_NOTHREADS -w -DUSE_JPEG8 -MMD -MF ./Release/.deps/Release/obj.target/libraw/vendor/LibRaw/src/libraw_datastream.o.d.raw   -c -o Release/obj.target/libraw/vendor/LibRaw/src/libraw_datastream.o ../vendor/LibRaw/src/libraw_datastream.cpp
Release/obj.target/libraw/vendor/LibRaw/src/libraw_datastream.o: \
 ../vendor/LibRaw/src/libraw_datastream.cpp \
 ../vendor/LibRaw/libraw/libraw_types.h \
 ../vendor/LibRaw/libraw/libraw_const.h \
 ../vendor/LibRaw/libraw/libraw_version.h \
 ../vendor/LibRaw/libraw/libraw.h \
 ../vendor/LibRaw/libraw/libraw_datastream.h \
 ../vendor/LibRaw/libraw/libraw_types.h \
 ../vendor/LibRaw/libraw/libraw_internal.h \
 ../vendor/LibRaw/libraw/libraw_alloc.h \
 ../vendor/LibRaw/internal/libraw_internal_funcs.h \
 ../vendor/LibRaw/libraw/libraw_datastream.h
../vendor/LibRaw/src/libraw_datastream.cpp:
../vendor/LibRaw/libraw/libraw_types.h:
../vendor/LibRaw/libraw/libraw_const.h:
../vendor/LibRaw/libraw/libraw_version.h:
../vendor/LibRaw/libraw/libraw.h:
../vendor/LibRaw/libraw/libraw_datastream.h:
../vendor/LibRaw/libraw/libraw_types.h:
../vendor/LibRaw/libraw/libraw_internal.h:
../vendor/LibRaw/libraw/libraw_alloc.h:
../vendor/LibRaw/internal/libraw_internal_funcs.h:
../vendor/LibRaw/libraw/libraw_datastream.h:
